/********************************************************************************/
/*																				*/
/*	Kroenke, Auer, Vandenberg, Yoder - DBC (8th Edition) Chapter 03				*/
/*																				*/
/*	Wedgewood Pacific [WP] Insert New Data In Exercises							*/
/*																				*/
/*	These are the MySQL 5.7						SQL code solutions				*/
/*																				*/
/********************************************************************************/

INSERT INTO COMPUTER VALUES(
		9871234, 'HP', 'ProDesk 600 G1', 'Intel i5-4690', 3.50, '16.0 GBytes', '1.0 TBytes');
INSERT INTO COMPUTER VALUES(
		9871235, 'HP', 'ProDesk 600 G1', 'Intel i5-4690', 3.50, '16.0 GBytes', '1.0 TBytes');
INSERT INTO COMPUTER VALUES(
		9871236, 'HP', 'ProDesk 600 G1', 'Intel i5-4690', 3.50, '16.0 GBytes', '1.0 TBytes');
INSERT INTO COMPUTER VALUES(
		9871237, 'HP', 'ProDesk 600 G1', 'Intel i5-4690', 3.50, '16.0 GBytes', '1.0 TBytes');
INSERT INTO COMPUTER VALUES(
		9871238, 'HP', 'ProDesk 600 G1', 'Intel i5-4690', 3.50, '16.0 GBytes', '1.0 TBytes');
INSERT INTO COMPUTER VALUES(
		9871239, 'HP', 'ProDesk 600 G1', 'Intel i5-4690', 3.50, '16.0 GBytes', '1.0 TBytes');
INSERT INTO COMPUTER VALUES(
		9871240, 'HP', 'ProDesk 600 G1', 'Intel i5-4690', 3.50, '16.0 GBytes', '1.0 TBytes');
INSERT INTO COMPUTER VALUES(
		9871241, 'HP', 'ProDesk 600 G1', 'Intel i5-4690', 3.50, '16.0 GBytes', '1.0 TBytes');
INSERT INTO COMPUTER VALUES(
		9871242, 'HP', 'ProDesk 600 G1', 'Intel i5-4690', 3.50, '16.0 GBytes', '1.0 TBytes');
INSERT INTO COMPUTER VALUES(
		9871243, 'HP', 'ProDesk 600 G1', 'Intel i5-4690', 3.50, '16.0 GBytes', '1.0 TBytes');
INSERT INTO COMPUTER VALUES(
		6541001, 'Dell', 'OptiPlex 7040', 'Intel i7-6700', 3.40, '32.0 GBytes', '2.0 TBytes');
INSERT INTO COMPUTER VALUES(
		6541002, 'Dell', 'OptiPlex 7040', 'Intel i7-6700', 3.40, '32.0 GBytes', '2.0 TBytes');
INSERT INTO COMPUTER VALUES(
		6541003, 'Dell', 'OptiPlex 7040', 'Intel i7-6700', 3.40, '32.0 GBytes', '2.0 TBytes');
INSERT INTO COMPUTER VALUES(
		6541004, 'Dell', 'OptiPlex 7040', 'Intel i7-6700', 3.40, '32.0 GBytes', '2.0 TBytes');
INSERT INTO COMPUTER VALUES(
		6541005, 'Dell', 'OptiPlex 7040', 'Intel i7-6700', 3.40, '32.0 GBytes', '2.0 TBytes');
INSERT INTO COMPUTER VALUES(
		6541006, 'Dell', 'OptiPlex 7040', 'Intel i7-6700', 3.40, '32.0 GBytes', '2.0 TBytes');
INSERT INTO COMPUTER VALUES(
		6541007, 'Dell', 'OptiPlex 7040', 'Intel i7-6700', 3.40, '32.0 GBytes', '2.0 TBytes');
INSERT INTO COMPUTER VALUES(
		6541008, 'Dell', 'OptiPlex 7040', 'Intel i7-6700', 3.40, '32.0 GBytes', '2.0 TBytes');
INSERT INTO COMPUTER VALUES(
		6541009, 'Dell', 'OptiPlex 7040', 'Intel i7-6700', 3.40, '32.0 GBytes', '2.0 TBytes');
INSERT INTO COMPUTER VALUES(
		6541010, 'Dell', 'OptiPlex 7040', 'Intel i7-6700', 3.40, '32.0 GBytes', '2.0 TBytes');


INSERT INTO COMPUTER_ASSIGNMENT VALUES(
		9871234, 12, '2017-09-15', '2017-10-21');
INSERT INTO COMPUTER_ASSIGNMENT	VALUES(
		9871235, 13, '2017-09-15', '2017-10-21');
INSERT INTO COMPUTER_ASSIGNMENT	VALUES(
		9871236, 14, '2017-09-15', '2017-10-21');
INSERT INTO COMPUTER_ASSIGNMENT	VALUES(
		9871237, 15, '2017-09-15', '2017-10-21');
INSERT INTO COMPUTER_ASSIGNMENT	VALUES(
		9871238, 6, '2017-09-15', '2017-10-21');
INSERT INTO COMPUTER_ASSIGNMENT	VALUES(
		9871239, 7, '2017-09-15', '2017-10-21');
INSERT INTO COMPUTER_ASSIGNMENT	VALUES(
		9871240, 8, '2017-09-15', '2017-10-21');
INSERT INTO COMPUTER_ASSIGNMENT	VALUES(
		9871241, 9, '2017-09-15', '2017-10-21');
INSERT INTO COMPUTER_ASSIGNMENT	VALUES(
		9871242, 16, '2017-09-15', '2017-10-21');
INSERT INTO COMPUTER_ASSIGNMENT	VALUES(
		9871243, 17, '2017-09-15', '2017-10-21');
INSERT INTO COMPUTER_ASSIGNMENT (SerialNumber, EmployeeNumber, DateAssigned)
		VALUES(6541001, 12, '2017-10-21');
INSERT INTO COMPUTER_ASSIGNMENT (SerialNumber, EmployeeNumber, DateAssigned)
		VALUES(6541002, 13, '2017-10-21');
INSERT INTO COMPUTER_ASSIGNMENT (SerialNumber, EmployeeNumber, DateAssigned)
		VALUES(6541003, 14, '2017-10-21');
INSERT INTO COMPUTER_ASSIGNMENT (SerialNumber, EmployeeNumber, DateAssigned)
		VALUES(6541004, 15, '2017-10-21');
INSERT INTO COMPUTER_ASSIGNMENT (SerialNumber, EmployeeNumber, DateAssigned)
		VALUES(6541005, 6, '2017-10-21');
INSERT INTO COMPUTER_ASSIGNMENT (SerialNumber, EmployeeNumber, DateAssigned)
		VALUES(6541006, 7, '2017-10-21');
INSERT INTO COMPUTER_ASSIGNMENT (SerialNumber, EmployeeNumber, DateAssigned)
		VALUES(6541007, 8, '2017-10-21');
INSERT INTO COMPUTER_ASSIGNMENT (SerialNumber, EmployeeNumber, DateAssigned)
		VALUES(6541008, 9, '2017-10-21');
INSERT INTO COMPUTER_ASSIGNMENT (SerialNumber, EmployeeNumber, DateAssigned)
		VALUES(6541009, 16, '2017-10-21');
INSERT INTO COMPUTER_ASSIGNMENT (SerialNumber, EmployeeNumber, DateAssigned)
		VALUES(6541010, 17, '2017-10-21');
INSERT INTO COMPUTER_ASSIGNMENT (SerialNumber, EmployeeNumber, DateAssigned)
		VALUES(9871234, 1, '2017-10-21');
INSERT INTO COMPUTER_ASSIGNMENT (SerialNumber, EmployeeNumber, DateAssigned)
		VALUES(9871235, 2, '2017-10-21');
INSERT INTO COMPUTER_ASSIGNMENT (SerialNumber, EmployeeNumber, DateAssigned)
		VALUES(9871236, 3, '2017-10-21');
INSERT INTO COMPUTER_ASSIGNMENT (SerialNumber, EmployeeNumber, DateAssigned)
		VALUES(9871237, 4, '2017-10-21');
INSERT INTO COMPUTER_ASSIGNMENT (SerialNumber, EmployeeNumber, DateAssigned)
		VALUES(9871238, 5, '2017-10-21');
INSERT INTO COMPUTER_ASSIGNMENT (SerialNumber, EmployeeNumber, DateAssigned)
		VALUES(9871239, 10, '2017-10-21');
INSERT INTO COMPUTER_ASSIGNMENT (SerialNumber, EmployeeNumber, DateAssigned)
		VALUES(9871240, 11, '2017-10-21');
INSERT INTO COMPUTER_ASSIGNMENT (SerialNumber, EmployeeNumber, DateAssigned)
		VALUES(9871241, 18, '2017-10-21');
INSERT INTO COMPUTER_ASSIGNMENT (SerialNumber, EmployeeNumber, DateAssigned)
		VALUES(9871242, 19, '2017-10-21');
INSERT INTO COMPUTER_ASSIGNMENT (SerialNumber, EmployeeNumber, DateAssigned)
		VALUES(9871243, 20, '2017-10-21');


/****************************************************************************************/

